Information on source package openhpi

Available versions

ReleaseVersion
buster3.8.0-2
bullseye3.8.0-2.1
bookworm3.8.0-2.1
sid3.8.0-2.1

Resolved issues

BugDescription
CVE-2015-3248openhpi/Makefile.am in OpenHPI before 3.6.0 uses world-writable permis ...

Search for package or bug name: Reporting problems